{
    "credit": " Made by koncept",
    "criteria": {
        "trigger": {
            "trigger": "minecraft:impossible"
        }
}
}or:7,Pattern:\"cs\",{
    "credit": " Made by koncept",
    "criteria": {
        "trigger": {
            "trigger": "minecraft:impossible"
        }
}
}Color:8,Pattern:\"bo\",{
    "credit": " Made by koncept",
    "criteria": {
        "trigger": {
            "trigger": "minecraft:impossible"
        }
}
}Color:5,Pattern:\"ms\",{
    "credit": " Made by koncept",
    "criteria": {
        "trigger": {
            "trigger": "minecraft:impossible"
        }
}
}Color:8,Pattern:\"hh\",{
    "credit": " Made by koncept",
    "criteria": {
        "trigger": {
            "trigger": "minecraft:impossible"
        }
}
}Color:8,Pattern:\"mc\",{
    "credit": " Made by koncept",
    "criteria": {
        "trigger": {
            "trigger": "minecraft:impossible"
        }
}
}Color:5,Pattern:\"bo\"],id:\"minecraft:banner\",HideFlags:32,display:{
    "credit": " Made by koncept",
    "criteria": {
        "trigger": {
            "trigger": "minecraft:impossible"
        }
}
}Name:'{
    "credit": " Made by koncept",
    "criteria": {
        "trigger": {
            "trigger": "minecraft:impossible"
        }
}
}\"color\":\"gold\",\"translate\":\"block.minecraft.ominous_banner\"'"